uuid: 853d115a-ddcd-4551-be18-815acc044239
langcode: fr
status: true
dependencies: {  }
id: actualites
label: Actualités
description: ''
use_admin_theme: false
path: /actus
access_logic: and
access_conditions: {  }
parameters: {  }
